/* html[lang="he"] .frontpage-homeowners .block__support-ask-for-training--action{
  margin-top: 65px;
}

html[lang="he"] .block__support.support-page .row-element:nth-of-type(2n) {
    margin-right: 0px !important;
}

@media all and (min-width: 1200px){
 html[lang="he"]  .block__support.support-page .row-element{
    box-sizing: border-box !important;
    width: 25% !important;
    display: inline-block !important;
  }
}

@media all and (min-width: 1100px){
  html[lang="he"] .block__support.support-page .row-element{
     float: right !important;
     margin-left: 0px !important;
  }
} */
